MAINTAINERCLEANFILES= Makefile.in
EXTRA_DIST= burn_data.edc \
	    burn_image.edc \
	    button.edc \
	    check.edc \
	    combo.edc \
	    entry.edc \
	    erase_disc.edc \
	    icons.edc \
	    label.edc \
	    welcome_page.edc \
	    capacity.edc \
	    window.edc
